from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tools', '0004_shotgroup_nullable_analysis_user_ammo'),
    ]

    operations = [
        migrations.AddField(
            model_name='chronographanalysis',
            name='is_public',
            field=models.BooleanField(default=False, verbose_name='public'),
        ),
    ]
